.\" Author: Tatsuya Kinoshita <tats@vega.ocn.ne.jp>
.\" Created: 31 Jan 2005
.\" Revised: 03 Sep 2014
.\"
.\" Copyright (c) 2005-2014 Tatsuya Kinoshita
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted without restriction, with NO WARRANTY.
.\" You may regard this as a work that is placed in the public domain.
.TH MEWSTUNNEL 1 "September 3, 2014"
.SH NAME
mewstunnel - stunnel wrapper for Mew
.\"
.SH SYNOPSIS
mewstunnel
.RI [ options ]
.\"
.SH DESCRIPTION
The
.B mewstunnel
utility is a wrapper script for using stunnel.
This command is necessary for the mew-ssl feature to keep a process of stunnel.
The options are for stunnel4 or stunnel.
If stunnel4 is installed, it is executed.
If stunnel4 is not installed, stunnel is executed.
If the MEW_PROG_STUNNEL environment variable is set, it is executed instead.
.PP
Note that stunnel 5.x is provided by the stunnel4 package in Debian.
.\"
.SH BUGS
This command is provided by Debian.
This command is not integrated in the upstream source.
.\"
.SH SEE ALSO
.BR stunnel4 (8),
.BR stunnel (8)
.\"
